# DBD::mysql - database driver for Perl

This is the Perl [DBI](https://metacpan.org/pod/DBI) driver for access to MySQL databases.

## Usage

Usage is described in [DBD::mysql](https://metacpan.org/pod/DBD::mysql).

## Building and Testing Using Docker

We've include some basic docker support for building and testing.  This uses an Ubuntu image.  It can be used as follows:

docker-compose build
docker-compose up --abort-on-container-exit --exit-code-from test

## Installation

Installation is described in [DBD::mysql::INSTALL](https://metacpan.org/pod/DBD::mysql::INSTALL).

## Support

This module is maintained and supported on a mailing list, dbi-users.
To subscribe to this list, send an email to

    dbi-users-subscribe@perl.org

Mailing list archives are at

[http://groups.google.com/group/perl.dbi.users](http://groups.google.com/group/perl.dbi.users)
